Forums: 【御礼は忘れずに】linuxBean質問スレッド【ハンドルネーム必須】 (Thread #35917)

アップデートマネージャーの更新がうまくできない (2014-08-31 09:38 by グリンピース #74258)

毎日のように開始または終了時にアップデートマネージャーの更新をしてきましたが
最近『リポジトリ情報がダウンロードできなかった」がでるようになり、接続を調べてください
見たいなメッセージが何度やってもでてきます。接続はもちろん問題なくされてます。
何か大事なキャッシュでも失ってしまったのでしょうか?
回復するにはどうすればよいか?教えていただければ幸いです。
clamtk,ubuntu-weak,bleachbit(as root)もよくやってます。
internetはグーグルクロムでやってます。
clamtkで数個つかまるときは(過剰検出のような気がしますが)すべて隔離してます。
以前調べた時全て過剰検出のようでしたのでそうおもってます。
最近のものは調べずにかくりだけしてます。
この隔離を解除すればいいかどうか?わかりませんがまだそこまではしてません。
ほかにほうほうがあれば教えていただければ幸いです。

Reply to #74258×

You can not use Wiki syntax
You are not logged in. To discriminate your posts from the rest, you need to pick a nickname. (The uniqueness of nickname is not reserved. It is possible that someone else could use the exactly same nickname. If you want assurance of your identity, you are recommended to login before posting.) Login

Re: アップデートマネージャーの更新がうまくできない (2014-08-31 16:06 by aztake #74264)

エラーメッセージが書かれていないため具体的な理由を把握できませんが、
その症状にウィルス等が関係していることはまず有り得ません。

「linuxBean スクリプトの更新」を実行してから、再度アップデートマネージャーを使用してみてください。
https://sourceforge.jp/projects/linuxbean/releases/61036
Reply to #74258

Reply to #74264×

You can not use Wiki syntax
You are not logged in. To discriminate your posts from the rest, you need to pick a nickname. (The uniqueness of nickname is not reserved. It is possible that someone else could use the exactly same nickname. If you want assurance of your identity, you are recommended to login before posting.) Login

Re: アップデートマネージャーの更新がうまくできない (2014-09-01 22:03 by グリンピース #74274)

早速の回答ありがとうございました
もう少し詳しく説明すると以下のようです。
アップデートマネジャーをクリックするとしばらくして最新ですがでますが、いつもそれから
再チェックするとキャッシュの更新をしてますが始まります。そのご更新情報があれば出てきてダウンロードします。
ところが最近はキャッシュの更新は始まりますがそのあと『リポジトリ情報の取得に失敗しました』のようなメッセージがでます。詳細を見ると以下の様なものが書いてあります。
それでも再チェックすると新しいものがあれば見つけてくれてダウンロードできるようですがこの『失敗』のメッセージは今までみたことなかったので質問させてもらいました。

W:Failed to fetch http://mirrors.dotsrc.org/getdeb/ubuntu/dists/precise-getdeb/apps/binary-i386/Packages 403 Forbidden [IP: 2001:878:346::116 80]
, W:Failed to fetch http://mirrors.dotsrc.org/getdeb/ubuntu/dists/precise-getdeb/games/binary-i386/Packages 403 Forbidden [IP: 2001:878:346::116 80]
, E:Some index files failed to download. They have been ignored, or old ones used instead.

なお教えていただいたサイトクリックしたのですが「linuxBean スクリプトの更新」がどれなのかよくわかりません。
「linuxBean 12.04 (Pueraria) 12.04.4-140424
ファイルがありません」
というところがありますが。。ぼくのpcではうまく反応しないのかもしれません

詳しくないので幼稚なことで申し訳ありません






[メッセージ #74264 への返信]
> エラーメッセージが書かれていないため具体的な理由を把握できませんが、
> その症状にウィルス等が関係していることはまず有り得ません。
>
> 「linuxBean スクリプトの更新」を実行してから、再度アップデートマネージャーを使用してみてください。
> https://sourceforge.jp/projects/linuxbean/releases/61036
Reply to #74264

Reply to #74274×

You can not use Wiki syntax
You are not logged in. To discriminate your posts from the rest, you need to pick a nickname. (The uniqueness of nickname is not reserved. It is possible that someone else could use the exactly same nickname. If you want assurance of your identity, you are recommended to login before posting.) Login

Re: アップデートマネージャーの更新がうまくできない (2014-09-01 22:15 by aztake #74275)

「スタートメニュー>設定>linuxBean スクリプトの更新」を起動して下さい。

もし無い場合は、「スタートメニュー>システムツール>Xfce Terminal」を起動し、
リンク先の黒い部分に書かれたコマンドをウィンドウ内にコピー&ペースト、Enterを押して下さい。
Reply to #74274

Reply to #74275×

You can not use Wiki syntax
You are not logged in. To discriminate your posts from the rest, you need to pick a nickname. (The uniqueness of nickname is not reserved. It is possible that someone else could use the exactly same nickname. If you want assurance of your identity, you are recommended to login before posting.) Login

Re: アップデートマネージャーの更新がうまくできない (2014-09-02 09:07 by グリンピース #74285)

教えていただいたターミナルからの更新うまくいったようです。
最初113個でてきました。そのあと29個でてきて。そのあと完了とでました。
念のためアップデートマネジャーを実行してみました。エラーは出なくなりました。
スタートの設定の中にスクリプトの更新もできました。
ありがとうございました。

ついでに質問ですが
q1
今後はスクリプトの更新とマネジャーの更新と両方やった方がいいのでしょうか?
q2
更新の中にwine関係やメールを扱う物も入っていましたが
この二つは使わないので殺していたのですが殺してはいけなかったのでしょうか?
僕の理解ではwineはwindersXPとの関係と思い必要ない。
メールはヤフーなどでやってるので必要ない。
と思って殺してました。

今回は113も29も全て更新対象にしてエンターしました。











[メッセージ #74275 への返信]
> 「スタートメニュー>設定>linuxBean スクリプトの更新」を起動して下さい。
>
> もし無い場合は、「スタートメニュー>システムツール>Xfce Terminal」を起動し、
> リンク先の黒い部分に書かれたコマンドをウィンドウ内にコピー&ペースト、Enterを押して下さい。
Reply to #74275

Reply to #74285×

You can not use Wiki syntax
You are not logged in. To discriminate your posts from the rest, you need to pick a nickname. (The uniqueness of nickname is not reserved. It is possible that someone else could use the exactly same nickname. If you want assurance of your identity, you are recommended to login before posting.) Login

Re: アップデートマネージャーの更新がうまくできない (2014-09-02 16:27 by aztake #74291)

> 今後はスクリプトの更新とマネジャーの更新と両方やった方がいいのでしょうか?
はい。前者は不具合の修正に、後者はセキュリティのために必要です。

> 僕の理解ではwineはwindersXPとの関係と思い必要ない。
WineはWindows用のアプリケーションをLinux上で動作させるためのソフトです。
Windowsをお持ちで、一々切り替えて使用する手間が面倒でなければ必要ありません。

> メールはヤフーなどでやってるので必要ない。
どれの事か分かりかねますが、余程のことが無ければ全て更新されることをおすすめします。
Reply to #74285

Reply to #74291×

You can not use Wiki syntax
You are not logged in. To discriminate your posts from the rest, you need to pick a nickname. (The uniqueness of nickname is not reserved. It is possible that someone else could use the exactly same nickname. If you want assurance of your identity, you are recommended to login before posting.) Login

Re: アップデートマネージャーの更新がうまくできない (2014-09-02 20:26 by グリンピース #74294)

何度もご返事いただきましてありがとうございました。
全て了解しました。
メールのことですが Sylpheedと言うソフトがついてましたが
今は殺して使ってないです。
特に困ってないのでこのままにしておきます。
お忙しいと思いますのでこれで最後とします。
ご返事はいただくなくて大丈夫です。
御礼まで!!





[メッセージ #74291 への返信]
> > 今後はスクリプトの更新とマネジャーの更新と両方やった方がいいのでしょうか?
> はい。前者は不具合の修正に、後者はセキュリティのために必要です。
>
> > 僕の理解ではwineはwindersXPとの関係と思い必要ない。
> WineはWindows用のアプリケーションをLinux上で動作させるためのソフトです。
> Windowsをお持ちで、一々切り替えて使用する手間が面倒でなければ必要ありません。
>
> > メールはヤフーなどでやってるので必要ない。
> どれの事か分かりかねますが、余程のことが無ければ全て更新されることをおすすめします。
Reply to #74291

Reply to #74294×

You can not use Wiki syntax
You are not logged in. To discriminate your posts from the rest, you need to pick a nickname. (The uniqueness of nickname is not reserved. It is possible that someone else could use the exactly same nickname. If you want assurance of your identity, you are recommended to login before posting.) Login